#
# MacIntel OsX 10.8.4
# Intel Fortran & C++ Compilers 12.1
#
#
FFLAGS = -O0 -cxxlib -static-intel
CFLAGS =       
LIBS   = -lXt -lX11 
LIBDIR = -L/usr/X11/lib
CC     = icc -I/usr/X11/include
FC     = ifort

FSUB1=          plottab.f

FSUB2=          action.f plot.f paltab.f 

CSUBS=          dash.c
#

OBJ=            $(FSUB1:.f=.o) $(FSUB2:.f=.o) $(CSUBS:.c=.o)

SRC=            $(FSUB1) $(FSUB2) $(CSUBS)

all: plottab plotsave          

plottab: $(OBJ)
	$(FC) -o plottab $(FFLAGS) $(OBJ) $(LIBDIR) $(LIBS) 

plotsave: 
	$(FC) -o plotsave $(FFLAGS) plottab.o action.o saveps.f

